html{
    margin: 0px;
    padding: 0px;
    width: 100%;
    -webkit-text-size-adjust: none;
    -webkit-text-size-adjust: none;
}

body {
/*
    background-image: url("img/cameleon_large.jpg");
    background-repeat: no-repeat, repeat;
    background-color: #cccccc;
*/
    width: 100%;
    margin: 0px;
    color: #222;
    font-family: 'Open Sans', sans-serif;
}

main {
    width: 100%;
    height: auto;
}

.menu-button {
    color: darkolivegreen;
    padding: 0px;
    margin-right: 10px;
    font-size: 32px;
    border: none;
    cursor: pointer;
}

.menu-button:hover, .menu-button:focus {
    color: darkseagreen;
}

.menu {
    position: relative;
    float: right;
    display: inline-block;
    background-color: none;
}

.dropdown-content {
    padding-top: 45px;
    font-size: 1.4rem;
    right: 0;
    display: none;
    position: absolute;
    background-color: none;
    min-width: 100px;
    overflow: auto;
/*  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
    z-index: 1;
}

.dropdown-content a {
    color: #e6ffff;
    padding: 12px 16px;
    text-decoration: none;
    display: inline-block;
}

.menu a:hover {background-color: none;}

.show {display: block;}

main {
    width: 100%
}

h1 {color: darkolivegreen;
    font-family: 'Homemade Apple', cursive;
    padding-left: 20px;
}
 
img {display: block; 
    margin: 0 auto;
    width: 100%;
}

main a {
    color: darkolivegreen;
    font-family: 'Open Sans', sans-serif;
}

.footer-content {
    display: flex;
    justify-content: center;
}

.footer-content img {
    width: 30px;
    height: auto;
    margin: 0 2px;
   padding-top: 20px;
}

main a {
    color: darkolivegreen;
    font-family: 'Open Sans', sans-serif;
}

/* Ipad portrait and landscape */
@media screen and (min-device-width : 768px) 
/*and (max-device-width : 1024px) */ { … } 

/* Laptops and standard Computers */
@media screen and (min-width : 1440px)  { … } 

/* Big screens */
@media screen and (min-width : 1824px) { … }  